
ABS - Task #1746

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Ensamble conectores LC RG218

08/05/2019 02:16 AM - Luis Gonzáles

Status: Resolved Start date: 09/11/2019

Priority: Normal Due date: 09/16/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Primer ensamble o quizá único según vaya en las pruebas de VSWR y fase

History

#1 - 08/27/2019 07:01 PM - Luis Gonzáles

- Due date changed from 08/09/2019 to 09/16/2019

- Start date changed from 08/09/2019 to 09/11/2019

#2 - 09/26/2019 07:22 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
